Subject: Re: [Uta] I-D Action: draft-ietf-uta-email-tls-certs-02.txt

From: Sean Turner <[email-masked]>
Date: Mon, 23 Mar 2015 15:42:05 -0500

I read version -02 and think it’s a fine document.  One nit s/Certificate Authority/Certification Authority in s1 but you can fix that if anything else comes up.

spt

On Mar 23, 2015, at 13:49, [email-masked] wrote:

> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Using TLS in Applications Working Group of the IETF.
> 
>        Title           : Updated TLS Server Identity Check Procedure for Email Related Protocols
>        Author          : Alexey Melnikov
> 	Filename        : draft-ietf-uta-email-tls-certs-02.txt
> 	Pages           : 7
> 	Date            : 2015-03-23
> 
> Abstract:
>   This document describes TLS server identity verification procedure
>   for SMTP Submission, IMAP, POP and ManageSieve clients.  It replaces
>   Section 2.4 of RFC 2595.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-uta-email-tls-certs/
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-uta-email-tls-certs-02
> 
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-uta-email-tls-certs-02
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt